[<text>
<title>shandwick buys los angeles pr company</title>
<dateline>    london, march 31 - </dateline>public relations consultancy &lt;shandwick
plc&gt; said it had agreed to buy the los angeles-based &lt;rogers
and cowan inc&gt; which specialises in the entertainment industry.
    a total of 2.25 mln dlrs is payable on completion, 1.5 mln
will be injected into the business through an interest free
loan and the expenses of the acquisition amount to 660,000 stg.
    shandwick said it would raise 5.1 mln stg through the
placing of 1.16 mln shares to finance the deal, with the
balance of 2.04 mln stg used to strengthen the balance sheet
and in anticipation of future performance-related payments.
    in the year to end-september rogers' operating income was
more than 10 mln dlrs. after the acquisition shandwick's u.s.
operating income will be comparable to that it earns in the
u.k.
    rogers' estimated that pretax profit in the year to
end-1987 would exceed 900,000 dlrs. an extraordinary loss of
504,000 dlrs in 1986 resulted from the write off of assets.
    net tangible assets at end-september were 363,000 dlrs.
    shandwick shares were unchanged at 460p.
 reuter
</text>]